program Net_Opt;

uses
  Forms,
  frm_Main in 'frm_Main.pas' {frmMain},
  nets in 'nets.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Оптимизация сети';
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.

